BARMAN-STATUS(1)

NAME
barman-status - Barman Sub-Commands

SYNOPSIS

    status
        [ { -h | --help } ]
        SERVER_NAME [ SERVER_NAME ... ]

DESCRIPTION

Display information about a server's status, including details such as the state, Postgres version, WAL information, available backups and more.

PARAMETERS

SERVER_NAME
    Name of the server in barman node

-h / --help
    Show a help message and exit. Provides information about command usage.

SHORTCUTS
Shortcut | Description
all | All available servers

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2026